﻿SELECT
	SAP_TAX_INVOICE_NO + '|' + CONVERT(VARCHAR, TAX_INVOICE_DT) + '|' + CONVERT(VARCHAR, VAT_PRICE) DataKey, 
	SAP_TAX_INVOICE_NO InvoiceTaxNo, 
	TAX_INVOICE_DT InvoiceTaxDate, 
	VAT_PRICE InvoiceTax,
	BYPASS_FLAG BypassFlag
FROM TMMIN_E_FAKTUR.dbo.TB_R_VAT_IN_H WHERE (USED IS NULL OR USED = 'N') AND SUPPLIER_CODE = @0
ORDER BY TAX_INVOICE_DT ASC
